﻿    /*全局定义*/

    a
    {
        text-decoration: none;
        
    }
    a:hover
    {
        color: #ff6600;
        text-decoration: underline;
    }
    ul, li
    {
        list-style: none;
    }
    body
    {
        font-family: "宋体" ,Arial, Helvetica, sans-serif;
        color: #333;
    }
    .clear
    {
        clear: both;
    }
    
    /*颜色管理*/
    .ff660011
    {
        color: #ff6600;
    }
    .f333
    {
        color: #333;
    }
    .f666
    {
        color: #666;
    }
    .ccc
    {
        color: #cccccc;
    }
    .ffffff
    {
        color: #FFF;
    }
    .ff2a00
    {
        color: #ff2a00;
    }
    .ff3300
    {
        color: #ff3300;
    }
    
    /*字号管理*/
    .fontsize12
    {
        font-size: 12px;
    }
    .fontsize14
    {
        font-size: 14px;
    }
    .fontsize16
    {
        font-size: 16px;
    }
    .fontsize18
    {
        font-size: 18px;
    }
    .fontsize20
    {
        font-size: 20px;
    }
    .fontsize22
    {
        font-size: 22px;
    }
    
    /*粗体*/
    .fontblod
    {
        font-weight: bold;
    }
    .fontlighter
    {
        font-weight: lighter;
    }
    .overthrough
    {
        text-decoration: line-through;
    }
    
    /*间距*/
    .mar_top_14
    {
        margin-top: 14px;
    }
    .mar_top_4
    {
        margin-top: 4px;
    }
    .pad_top_8
    {
        padding-top: 8px;
    }
    .pad_top_5
    {
        padding-top: 5px;
    }
    .pad_right_50
    {
        padding-right: 50px;
    }
    /*字体*/
    .song
    {
        font-family: "宋体";
    }
    .heiti
    {
        font-family: "黑体";
    }
    .weiruan
    {
        font-family: "微软雅黑" , "宋体" ,Arial, Helvetica, sans-serif;
    }
    .ar
    {
        font-family: Arial, Helvetica, sans-serif;
    }
    
    /*布局*/
    .webdown{ font-weight:bold; color:red}
    .top_sample
    {
        background: url(http://pic2.aoyou.com/channelhead/index_2011_img1.jpg) repeat-x #FFF;
        overflow: hidden;
		overflow:hidden;
		margin:auto
    }
    .top_sample1
    {
        background: url(http://pic2.aoyou.com/channelhead/index_2011_img1.jpg) repeat-x #FFF;
        overflow: hidden;
		overflow:hidden;
		margin:auto
    }
    .top_mode
    {
        height: 31px;
        width: 944px;
        margin: auto;
        line-height: 31px;
    }
    .top_mode_left
    {
        width: 500px;
        float: left;
        padding-left: 15px;
        text-align:left;
		line-height:31px
    }
    
    .top_mode_left a{ color:#666; font-size:12px; text-decoration:none}
    .top_mode_left a:hover{ color:#F60;font-size:12px; text-decoration:underline}
    .top_mode_right
    {
      
        float: right;
        text-align: right;
      
    }
	 .top_mode_right a.ohters{ color:#666}
	  .top_mode_right a.ohters:hover{ color:#ff6600}

    .header_samply
    {
        height: 82px;
        width: 944px;
        margin: auto;
        overflow: hidden;
    
    }
    .header_samply_meun
    {
       
        float: right;
        height: 30px;
        line-height: 30px;
        padding-top: 11px;
    }
    .header_samply_meun_left
    {
        float: left;
        display: block;
        font-size: 14px;
        color: #cccccc;
    }
    .header_samply_meun_left a
    {
        color: #0055aa;
    }
    .header_samply_meun_left a:hover
    {
        color: #ff6600;
    }
    .header_samply_meun_right
    {
        
        float: left;
        background: url(http://pic2.aoyou.com/channelhead/index_2011_smp_img1.jpg) no-repeat left;
        padding-left: 5px;
        font-size: 14px;
        text-align:left;
		margin-left:20px;
    }
    .header_samply_meun_right a
    {
        color: #666;
    }
    .header_samply_meun_right a:hover
    {
        color: #ff6600;
    }
    .header_samply_nav
    {
      
        height: 31px;
        float: right;
        padding-top: 10px;
        line-height: 31px;
    }
    .header_samply_nav_left
    {
        width: 6px;
        height: 31px;
        float: left;
        background: url(http://pic2.aoyou.com/channelhead/index_2011_smp_img2.jpg);
    }
    .header_samply_nav_middle
    {
        background-color: #e2f3f9;
        border-top: 1px solid #b3dfee;
        float: left;
        height: 31px;
        font-size: 14px;
        width: 644px;
    }
    .header_samply_nav_middle_nn
    {
        float: left;
        width: 520px;
    }
    .header_samply_nav_middle_cc
    {
        width: 177px;
        float: right;
        font-size: 12px;
        text-align: right;
    }
    .header_samply_nav_middle_cc a
    {
        color: #0055aa;
        padding: 0 2px;
    }
    .header_samply_nav_middle_cc a:hover
    {
        color: #ff6600;
        padding: 0 2px;
    }
    .header_samply_nav_middle_nn a
    {
        display: block;
        float: left;
        padding: 0 14px;
        border-right: 1px solid #bce3f0;
        color: #3f3e38;
    }
    .header_samply_nav_middle_nn a:hover
    {
        display: block;
        float: left;
        padding: 0 14px;
        border-right: 1px solid #bce3f0;
        color: #3f3e38;
    }
    .header_samply_nav_right
    {
        width: 8px;
        height: 31px;
        float: left;
        background: url(http://pic2.aoyou.com/channelhead/index_2011_smp_img3.jpg);
    }
    .header_logo
    {
        width: 240px;
        height: 80px;
        float: left;
    }
    .header_ad
    {
        width: 456px;
        height: 60px;
        float: left;
        padding: 12px 0 10px 25px;
    }
    .header_tel
    {
        width: 200px;
        height: 56px;
        line-height: 25px;
        float: right;
        text-align: right;
        position: relative;
        padding: 15px 15px 0 0;
    }
    .header_icon1
    {
        width: 16px;
        height: 25px;
        position: 0 0;
        float: left;
        position: absolute;
        left: 112px;
        top: 15px;
    }
    .header_tel a
    {
        padding: 0 10px 0 5px;
    }
    .header_mobile
    {
        width: 250px;
        height: 30px;
        line-height: 30px;
        float: left;
    }
    .header_mobile_icon2
    {
        width: 18px;
        height: 30px;
        float: left;
        background-position: -19px 0;
    }
    .header_mobile a
    {
        padding: 0 5px;
    }
    
    .nav
    {
        width: 750px;
        height: 30px;
        line-height: 30px;
        float: left;
    }
    .nav a
    {
        color: #0055aa;
        padding: 0 10px;
    }
    .nav a:hover
    {
        color: #ff6600;
        padding: 0 10px;
    }
    .nav a.isdown
    {
        color: #333333;
        font-weight: bold;
    }
